### Function

# Gimp context_set_line_width_unit

#### Declaration [src]

    gboolean
    gimp_context_set_line_width_unit (
      GimpUnit line_width_unit
    )

#### Description [src]

Set the line width unit setting.

This procedure modifies the line width unit setting for stroking lines.

This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: | 2.10

#### Parameters

`line_width_unit` | `GimpUnit`
| The line width setting unit.

#### Return value

Returns: | `gboolean`
| TRUE on success.